@charset "utf-8";
/* CSS Document */

/*inizio briciole*/
#inizioBriciole{
margin:120px 0px 0px 0px;
}
#inizioBriciole .briciole .breadcrumb{
	background-color:#f8ab9f;
	font-size:14px;
	font-family: "Raleway", sans-serif;
	font-weight:400;
letter-spacing:0px;
text-transform:lowercase;

}


#inizioBriciole .briciole .breadcrumb {
  padding: 10px 15px;
  margin-bottom: 0px;
  list-style: none;
  /*background-color: #1C78BF;*/
  border-radius: 0px;

}
#inizioBriciole .briciole .breadcrumb ol li{
  color: #554845;
}
#inizioBriciole .briciole .breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #554845;
  content: "\232A";
}
#inizioBriciole .briciole .breadcrumb-item.active {
  color: #fff;
}
#inizioBriciole .briciole{
	margin-top:20px;
	background-color:#fff;
	padding:0;
	
}

#inizioBriciole .briciole  a:link, #inizioBriciole .briciole a:visited {
	color: #554845;
}
#inizioBriciole .briciole  a{
	color:#554845;
	text-decoration: none;
}

#inizioBriciole .briciole  a:hover{
	color:#554845;
	text-decoration: underline;
}
/*fine briciole*/
